<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>Admin</title>
	<!--/*/ <th:block th:include="fragments/general.html :: headerfiles_admin"> </th:block> /*/-->
</head>

<body>
	<div class="wrapper">
		<div th:replace="fragments/admin.html :: navigation-bar"></div>
		<div th:replace="fragments/admin.html :: main-sidebar"></div>

		<!-- Content Wrapper. Contains page content -->
		<div class="content-wrapper">

		   <!-- Main content -->
		   <section class="content">

			   <div th:replace="fragments/static.html :: calendarcard"></div>

			   <div th:replace="fragments/dynamic.html :: listevents"></div>

			   <br/>

		   </section>
		   <!-- /.content -->

		</div>
	   	<!-- /.content-wrapper -->
		<div th:replace="fragments/admin.html :: main-footer"></div>
	</div>
	<!-- ./wrapper -->

</body>

</html>